## libreoffice 4.3.2

=== debian/changelog ===
libreoffice (1:4.3.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

  * debian/rules:
    - comment out some conditionals and they don't exactly do what we want
      on wheezy-backports and use hardcoded values

 -- Rene Engelhard <rene@debian.org>  Fri, 03 Oct 2014 14:56:43 +0200

libreoffice (1:4.3.2-1) unstable; urgency=medium

  * LibreOffice 4.3.2 final release (identical to rc2)

  * upload to unstable

  * debian/rules:
    - remove arm64 internal vigra workaround again; now built
    - remove obsolete libxml-parser-perl build-dep
    - fix technical.dic install for kmr-Latn and debian-presentation.otp
      install for kmr-Latn and ca-valencia so they end up in the correct
      package and don't survive clean
    - enable -kde on arm64; kde-runtime is now available

  * merge from Ubuntu:
    - adding build-essential to subsequentcheckbase should fix autopkgtest
      issues 

 -- Rene Engelhard <rene@debian.org>  Sun, 28 Sep 2014 19:41:26 +0200

libreoffice (1:4.3.2~rc2-1) experimental; urgency=low

  * new upstream release candidate
    - fixes crashes with e.g. "(1)(2)(3)aa" and brainfuck code
      (closes: #761226)

  * debian/rules:
    - bump libgltf build-dep to >= 0.0.1
  * debian/control*in, debian/rules:
    - improve kde,vlc,evo2 disabling on arm64, remove actually also
      from Architecture: of those packages

 -- Rene Engelhard <rene@debian.org>  Fri, 19 Sep 2014 18:03:44 +0200

libreoffice (1:4.3.1-2) unstable; urgency=medium

  * debian/patches/ppc64el.diff: backport ppc64el port from upstream
    libreoffice-4-3 branch
  * debian/patches/config-sub-guess-update.diff, debian/patches/aarch64.diff:
    backport aarch64/arm64 port from Fedora/upstream master
  * debian/patches/ttranslation-merge-fix: add translation fix from upstream
    master fixing lower case greek letters in math and uppercase "enumeration"
    letters

  * debian/rules, debian/vars.ppc64el: add ppc64el support and enable
  * debian/rules, debian/vars.arm64: add arm64 support and enable
  * debian/rules:
    - help arm64 by working around (yet) BD-Uninstallable packages:
      - disabling kde, vlc and evolution
      - using internal vigra
    - fix duplicate BOOST_MINVER setting causing a too lax build-dep
      (>= 1.49.0-4 instead of >= 1.53) for gcc >= 4.8...
    - fix system-npapi-headers setting, npapi is also needed for the
      browser-plugins-inside-LO non-feature.

 -- Rene Engelhard <rene@debian.org>  Sun, 14 Sep 2014 23:28:45 +0200

libreoffice (1:4.3.1-1) unstable; urgency=low

  * new upstream release

  * debian/patches/system-libgltf.diff: add patch to implement
    --with-system-libgltf
  * debian/patches/handle-collada-seperately.diff: as name says,
    from upstream master

  * debian/rules:
    - add conditional for system-libgltf and add ENABLE/DISABLE_COLLADA
    - enable gltf
  * debian/python-uno.NEWS: retroactively add a entry about python-unos
    removal in jessie+1 for 1:4.0.0-1

 -- Rene Engelhard <rene@debian.org>  Thu, 28 Aug 2014 10:03:11 -0700

libreoffice (1:4.3.0-3) unstable; urgency=medium

  * debian/libreoffice-base.postrm.in: missing \ and broken if check...
  * debian/rules:
    - USE_UCPP=y (closes: #748004)
    - cleanup some OpenGL-related (build-)depends/compile options:
      + unconditionally build-depend on libgl1-mesa-dev, libgl1-mesa-dev -
        there is now more than OGLTrans needing it (and libglew-dev pulls it
        in anyway)
      + add OOO_GLTF_ARCHS as for OOO_OGLTRANS_ARCHS
    - stop trying to split libavmediaogl.so into -avmedia-backend-opengl.
      The (maybe) also used COLLADA libs get (statically) linked into
      libavmedialo.so (core) anyway and the file types for "Insert 3D Model"
      are handled in libsd (draw) anyway...
  * debian/control.ogltrans.in: clarify a bit: s/transitions/slide &/

  * merge from Ubuntu:
    - suggest Caladea and Carlito from Writer for metric compatibility
    - move ${java-common-depends} and ${java-runtime-depends} from Recommends
      to Suggests for -writer
    - move db drivers back from -base to -base-drivers, even when not building
      firebird

 -- Rene Engelhard <rene@debian.org>  Mon, 18 Aug 2014 16:43:40 +0200

libreoffice (1:4.3.0-2) unstable; urgency=low

  * upload to unstable

  * debian/patches/system-coinmp.diff: add patch to implement
    --with-system-coinmp

  * debian/rules:
    - disable firebird on BE-archs as per upstream advice. Experimental
      feature anyway - and fails the dbacccess_firebird_test test
    - add conditional for system-coinmp, don't enable yet
  * debian/libreoffice-sdbc-firebird.bug-script.in: add, as for -gtk3

 -- Rene Engelhard <rene@debian.org>  Wed, 06 Aug 2014 18:42:03 +0200

libreoffice (1:4.3.0-1) experimental; urgency=low

  * LibreOffice 4.3.0 release

  * debian/libreoffice-base.postrm.in: fix again..

 -- Rene Engelhard <rene@debian.org>  Wed, 30 Jul 2014 08:03:29 +0200

libreoffice (1:4.3.0~rc3-2) experimental; urgency=low

  * Brown paper bag release

  * debian/patches/handle-symlinks-to-icon-themes-correctly.diff: as name says;
    from upstream

  * debian/rules:
    - fix typo so export DISABLE_CVE_TESTS=TRUE is actually set
    - add symlinks for images*.zip again
    - s/iceweasel-dev/npapi-sdk-dev/. Re-enable system-npapi-headers
    - ENABLE_AVAHI=n (closes: #749770, #755309)
  * debian/libreoffice-base.preinst.in: fix version check (closes: #755290)
  * debian/libreoffice-base.postrm.in: add more checks for the
    Access2Base diversions; add forgotten recommended abort-upgrade step
    from policy manual

 -- Rene Engelhard <rene@debian.org>  Sat, 19 Jul 2014 09:57:19 +0200

libreoffice (1:4.3.0~rc3-1) experimental; urgency=low

  * new upstream release candidate
    - packages galaxy icon as the icon scanner expects

  * debian/rules, debian/control.in: revert images.zip Depends: workaround,
    symlink still seems to be broken somehow, keep that

